#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __TDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

/* Define to 1 if you have <barcode.h> header file. */
#cmakedefine _ENABLE_NATIVE_GNU_BARCODE 1

/* Define to 1 if you have <kjs/interpreter.h> header file. */
#cmakedefine USE_JAVASCRIPT 1

/* Define to 1 for use tdelibs javascript interpreter */
#cmakedefine NO_KJS_EMBED 1
